Support » Plugin: Colored Vote Polls » In multisite management, this Plugin prevents access to the Network Admin

  • When trying to access the Network Admin (multisite) with this plugin enabled I receive:

    Receive Fatal error: Call to undefined function wp_get_current_user() in /home/content/path/path/html/path/wp-includes/capabilities.php on line 1281

    If I disable this plugin, I am able to access the Network Admin as expected.

    In earlier WordPress releases I could manually get around this by adding require_once(‘pluggable.php’); in my capabilities file, however recent security adjustments prevent this. I suspect the plugin requires this require_once somewhere.

    http://wordpress.org/plugins/colored-vote-polls/

Viewing 1 replies (of 1 total)
  • I ran into the same problem with a multisite install when I did the “network activate”.

    However when I installed at the network level, but only activated for an individual site, the plugin seemed to work.

Viewing 1 replies (of 1 total)
  • The topic ‘In multisite management, this Plugin prevents access to the Network Admin’ is closed to new replies.